{
  "extends": ["stylelint-config-standard"],
  "plugins": ["stylelint-prettier"],
  "rules": {
    "prettier/prettier": true,
    "selector-class-pattern": null,
    "selector-id-pattern": null,
    "no-descending-specificity": null
  },
  "ignoreFiles": ["node_modules/**", "**/*.min.css"]
}
